
Redmine - Patch #24004

Spanish & Spanish (PA) Translation

2016-10-05 20:07 - Helder Manuel Torres Vieira

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.2   

Description

Spanish & Spanish (PA) translation for version 3.3.x

Associated revisions

Revision 16014 - 2016-11-30 07:21 - Toshi MARUYAMA

Spanish translation for 3.3-stable updated by Helder Manuel Torres Vieira (#24004)

Revision 16015 - 2016-11-30 07:21 - Toshi MARUYAMA

Spanish Panama translation for 3.3-stable updated by Helder Manuel Torres Vieira (#24004)

Revision 16016 - 2016-11-30 07:55 - Toshi MARUYAMA

Spanish translation for trunk updated by Helder Manuel Torres Vieira (#24004)

Revision 16017 - 2016-11-30 07:55 - Toshi MARUYAMA

Spanish Panama "label_issue_new" translation changed by Helder Manuel Torres Vieira (#24004, #24494)

Revision 16018 - 2016-11-30 07:55 - Toshi MARUYAMA

Spanish Panama translation for trunk updated by Helder Manuel Torres Vieira (#24004)

Revision 16025 - 2016-11-30 08:44 - Toshi MARUYAMA

Merged r16014 from trunk to 3.3-stable (#24004)

Spanish translation for 3.3-stable updated by Helder Manuel Torres Vieira.

Revision 16026 - 2016-11-30 08:44 - Toshi MARUYAMA

Merged r16015 from trunk to 3.3-stable (#24004)

Spanish Panama translation for 3.3-stable updated by Helder Manuel Torres Vieira.

History

#1 - 2016-11-30 07:05 - Toshi MARUYAMA

- Target version set to 3.3.2

#2 - 2016-11-30 11:54 - Toshi MARUYAMA

- Status changed from New to Closed

Committed, thanks.

Files

spanish.diff 3.5 KB 2016-10-05 Helder Manuel Torres Vieira

panama.diff 3.89 KB 2016-10-05 Helder Manuel Torres Vieira

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

